.clearfix:before,
.clearfix:after {
content: " ";
display: table;
}
.clearfix:after {
clear: both;
}
.clearfix {
*zoom: 1;
}

a[href^=tel]{
    color:inherit;
    text-decoration:none;
}

body {
margin: 0;
padding: 0;
background-color: #fdf2df;
background:url(../images/p2.png) #fdf2df;
font-family: 'Font1';
 overflow-x: hidden;

}
.canvas {
width:100%;
margin-left: auto;
margin-right: auto;
background:url(../images/p2.png) #fdf2df;
overflow-x: hidden;

}
.top {
display: inline;
height:43px;
width:100%;
float:right;
vertical-align: middle;
background: -webkit-linear-gradient(left, #c62b36 , #ec9530); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(right, #c62b36, #ec9530); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(right, #c62b36, #ec9530); /* For Firefox 3.6 to 15 */
background: linear-gradient(to right, #c62b36 , #ec9530); /* Standard syntax */
}

.top-service {
width:100%;
height:100%;
    background: transparent radial-gradient(ellipse at center center , #DED66D 0%, #AEA63C 100%) repeat scroll 0% 0%;
}


.phone{
display: inline;
height:43px;
text-decoration: none;
font-size:14pt;
color:#f7d9be;
padding:12px 0px 0px 10px;
float:right;
}

.email{
display: inline;
height:43px;

font-size:14pt;
color:#f7d9be;
padding:12px 20px 0px 10px;
float:right;
}

.email a{
color:#f7d9be;
text-decoration: none;

}
.topimg{
float:right;
}
.wall{
float:right;
background: url("../images/wall.png") no-repeat;
width: 20px;
height: 43px;
}
.header {
width:72%;
margin:auto;
height:227px;

}

.logo {
float: left;
background: url("../images/logo.png") no-repeat;
width: 227px;
height: 92px;
margin:40px;
}

.line {
	background-color:#465b22;
	height:1px;
	width:100%;
	margin-top: 7px;
}

.line2 {
	background-color:#465b22;
	height:1px;
	width:100%;
	margin-top: 1px;
}

.line1{
	background-color:#465b22;
	height:1px;
	width:100%;
	margin: 0px;
}

.picture {
height: 468px;
width:100%;
background: url("../images/picture1.jpg") no-repeat;
background-position:left;
background-color: #a59e34;
margin-top: -7px;
}
.picture-newclients{
width:100%;
font-size: 20px;
color: #d2cc9f;
background-image: url('../images/newclients.png');
background-repeat: no-repeat;
background-position: right;
height:48px;
padding-top: 20px;
text-transform: uppercase;
text-align: right;
}
.picture-newclients a{
text-decoration: none;
color: #d2cc9f;
padding-right: 20px;
}
.picture-title{
display: block;
width:100%;
font-size: 50px;
color: #f4edb1;
text-align: left;
margin: 50px 0 10px 25% ;
}
h1{
width:40%;
font-size: 25px;
color: #353c29;
text-align: left;
margin: 30px 0 10px 25% ;
display: block;
font-family: "Font2";
}

.picture-text-service{
width:95%;
font-size: 16px;
color: #353c29;
text-align: justify;
display: block;
min-height: 180px;
padding:0 10px;
}


.picture-text a{
	float: right;
	color: #353c29;
	text-decoration: none;
	font-size: 17px;
}

.field {
text-align: center;
padding-bottom: 80px;
width:80%;

}

.field-title{
	font-size: 50px;
	color: #353c29;
	text-align: center;
	padding: 20px 0;
}

.field-title-service{
	font-size: 30px;
	font-family: "Font2";
	color: #f4edb1;
	padding: 20px 20px;
	width: 70%;
margin: auto;
}

.field-menu{
	width: 100%;
	font-size: 18px;
	color: #22351D;
	

}
.field-menu ul{

text-align: left;



}

.field-menu li {
text-align: left;
list-style-type: none;
font-family: "Font2";
font-size: 18px;
}

.column {
	display: block;
	width: 70%;
	margin:auto;
	text-align: center;
	 -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;

}

.service-top{
	background:#aea73c;
	background-image: url(../images/service-fon.png);
}
.service {
display: block-inline;
text-align:left;
font-family: "Font2";
padding-left: 20px;
width:70%;
font-size: 14px;  
-webkit-column-count: 3;  
-moz-column-count: 3;  
column-count: 3; 
-webkit-column-gap: 70px; 
-moz-column-gap: 70px;    
column-gap: 70px; 
}

.service1 {
display: block-inline;
text-align:justify;
font-family: "Font2";
padding-left: 20px;
width:70%;
font-size: 14px;  
-webkit-column-count: 2;  
-moz-column-count: 2;  
column-count: 2; 
-webkit-column-gap: 70px; 
-moz-column-gap: 70px;    
column-gap: 70px; 
}

.service2 {
display: block-inline;
text-align:justify;
font-family: "Font2";
padding-left: 20px;
width:70%;
font-size: 14px;  
margin-top:10px;
}


.servicec {
display: block-inline;
text-align:justify;
font-family: "Font2";
padding-left: 20px;
width:70%;
font-size: 14px; 
-webkit-column-count: 3;  
-moz-column-count: 3;  
column-count: 3; 
-webkit-column-gap: 70px; 
-moz-column-gap: 70px;    
column-gap: 70px;  
}




.field-title1{
	font-size: 24px;
	color: #353c29;
	padding: 20px 0 10px 0;
	text-align:left;
	line-height: 100%;
}

.resourcelinks {
	    text-decoration: none;
}

.image {

	float: left; 
	
	margin-right:50px;
}

.image img{

	border: 1px solid #8f8823; 
}

h2{  margin-top:-20px;
	 padding: 0 26% 0 24%;
	 font-size:18px;
	 font-weight:normal;
	}
	 
h3{
	 font-size:18px;
	 font-weight:normal;
	 margin:0px;
	 padding: 0px;
	
}	 


   
        #map_wrapper {
        height: 500px;
        }
        #map_canvas {
        width: 100%;
        height: 100%;
        }
   